<?xml version="1.0" encoding="UTF-8"?>
<fits xmlns="http://hul.harvard.edu/ois/xml/ns/fits/fits_output" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://hul.harvard.edu/ois/xml/ns/fits/fits_output http://hul.harvard.edu/ois/xml/xsd/fits/fits_output.xsd" version="1.5.0" timestamp="5/18/22 1:31 PM">
  <identification status="SINGLE_RESULT">
    <identity format="TIFF EXIF" mimetype="image/tiff" toolname="FITS" toolversion="1.5.0">
      <tool toolname="Exiftool" toolversion="11.54" />
    </identity>
  </identification>
  <fileinfo>
    <size toolname="Jhove" toolversion="1.20.1">24814175</size>
    <filepath toolname="OIS File Information" toolversion="1.0" status="SINGLE_RESULT">/opt/tomcat/webapps/fits/upload/1652880669931/photoservices_132.tiff</filepath>
    <filename toolname="OIS File Information" toolversion="1.0" status="SINGLE_RESULT">photoservices_132.tiff</filename>
    <md5checksum toolname="OIS File Information" toolversion="1.0" status="SINGLE_RESULT">6695c7d4c7a58a49a93e8acf6c231acf</md5checksum>
    <fslastmodified toolname="OIS File Information" toolversion="1.0" status="SINGLE_RESULT">1652880669000</fslastmodified>
  </fileinfo>
  <filestatus />
  <metadata>
    <image>
      <compressionScheme toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">Uncompressed</compressionScheme>
      <imageWidth toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">3511</imageWidth>
      <imageHeight toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">2355</imageHeight>
      <colorSpace toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">RGB</colorSpace>
      <iccProfileName toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">EPSON  sRGB</iccProfileName>
      <iccProfileVersion toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">2.2.0</iccProfileVersion>
      <samplingFrequencyUnit toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">in.</samplingFrequencyUnit>
      <xSamplingFrequency toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">600</xSamplingFrequency>
      <ySamplingFrequency toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">600</ySamplingFrequency>
      <bitsPerSample toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">8 8 8</bitsPerSample>
      <samplesPerPixel toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">3</samplesPerPixel>
      <standard>
        <mix:mix xmlns:mix="http://www.loc.gov/mix/v20">
          <mix:BasicDigitalObjectInformation>
            <mix:Compression>
              <mix:compressionScheme>Uncompressed</mix:compressionScheme>
            </mix:Compression>
          </mix:BasicDigitalObjectInformation>
          <mix:BasicImageInformation>
            <mix:BasicImageCharacteristics>
              <mix:imageWidth>3511</mix:imageWidth>
              <mix:imageHeight>2355</mix:imageHeight>
              <mix:PhotometricInterpretation>
                <mix:colorSpace>RGB</mix:colorSpace>
                <mix:ColorProfile>
                  <mix:IccProfile>
                    <mix:iccProfileName>EPSON  sRGB</mix:iccProfileName>
                    <mix:iccProfileVersion>2.2.0</mix:iccProfileVersion>
                  </mix:IccProfile>
                </mix:ColorProfile>
              </mix:PhotometricInterpretation>
            </mix:BasicImageCharacteristics>
          </mix:BasicImageInformation>
          <mix:ImageCaptureMetadata>
            <mix:GeneralCaptureInformation />
          </mix:ImageCaptureMetadata>
          <mix:ImageAssessmentMetadata>
            <mix:SpatialMetrics>
              <mix:samplingFrequencyUnit>in.</mix:samplingFrequencyUnit>
              <mix:xSamplingFrequency>
                <mix:numerator>600</mix:numerator>
                <mix:denominator>1</mix:denominator>
              </mix:xSamplingFrequency>
              <mix:ySamplingFrequency>
                <mix:numerator>600</mix:numerator>
                <mix:denominator>1</mix:denominator>
              </mix:ySamplingFrequency>
            </mix:SpatialMetrics>
            <mix:ImageColorEncoding>
              <mix:BitsPerSample>
                <mix:bitsPerSampleValue>8</mix:bitsPerSampleValue>
                <mix:bitsPerSampleValue>8</mix:bitsPerSampleValue>
                <mix:bitsPerSampleValue>8</mix:bitsPerSampleValue>
                <mix:bitsPerSampleUnit>integer</mix:bitsPerSampleUnit>
              </mix:BitsPerSample>
              <mix:samplesPerPixel>3</mix:samplesPerPixel>
            </mix:ImageColorEncoding>
          </mix:ImageAssessmentMetadata>
        </mix:mix>
      </standard>
    </image>
  </metadata>
  <statistics fitsExecutionTime="1914">
    <tool toolname="MediaInfo" toolversion="20.09" status="did not run" />
    <tool toolname="OIS Audio Information" toolversion="0.1" status="did not run" />
    <tool toolname="ADL Tool" toolversion="0.1" status="did not run" />
    <tool toolname="VTT Tool" toolversion="0.1" status="did not run" />
    <tool toolname="Droid" toolversion="6.4" executionTime="1131" />
    <tool toolname="Jhove" toolversion="1.20.1" executionTime="784" />
    <tool toolname="file utility" toolversion="5.39" executionTime="768" />
    <tool toolname="Exiftool" toolversion="11.54" executionTime="957" />
    <tool toolname="NLNZ Metadata Extractor" toolversion="3.6GA" status="did not run" />
    <tool toolname="OIS File Information" toolversion="1.0" executionTime="1122" />
    <tool toolname="OIS XML Metadata" toolversion="0.2" status="did not run" />
    <tool toolname="ffident" toolversion="0.2" executionTime="236" />
    <tool toolname="Tika" toolversion="1.21" executionTime="1535" />
  </statistics>
</fits>
